ADL: ADT problems on Mac OS 10.5 and Leopard

lakshmi ganesan lakshmi.g85 at gmail.com
Sun Mar 9 20:14:15 PDT 2008


Hi all,

I am a newbie to autodock. I downloaded and installed MGLTools ver Mac OS X
10.5.0 - Intel on my new macbook. Howver I encountered the
error:"_THE_PROCESS_HAS_FORKED_AND_YOU_CANNOT_USE_THIS_COREFOUNDATION_FUNCTI
ONALITY__YOU_MUST_EXEC_() to debug"

Then I found the instruction on How to get ADT started on Leopard and
proceeded to downlaod and install OS X 10.4 - Intel version. However, the
installation aborts saying that a higher version of MGLTools is present and
it cannot proceed. Then  I did the following:

1. I went ahead and deleted the MGLtools folder from te applications folder.

2. Also, I deleted the MGLtools folder form the /library directory from the
terminal window.
3. I have verified that there is no folder called mgltools on the machine.

Yet, when I yry to install the lower version, the installation fails saying
that a higher version exists.

How do I uninstall MGLtools for Mac OS X 10.5.0 - Intel from my macbook?

Request urgent assistance. Appreciate any help.

Thanks much.

Lakshmi Ganesan.


More information about the autodock mailing list